.in_tit { text-align: center;}
.in_tit h3 { font-size: 40px; line-height: 65px; color: #0c2841;}
.in_tit2 h3 { font-weight: normal; font-size: 34px;}
.in_tit h3 span { color: #333;}
.tit2 {color: #31a428;text-transform: uppercase;margin-bottom: 2rem;text-align: center;}
.tit2 h3 { font-size: 3.125rem; color: #0c2841; font-family: Tahoma, Geneva, sans-serif; letter-spacing: 0;}
.tit2 small { font-size: 1.875rem; color: #0c2841; margin-left: 1rem; vertical-align: middle; /*font-weight: normal;*/}
.tit1 {
    text-align: center;
    background: url(../img/biao.png) no-repeat center bottom;
    padding-bottom: 30px;
}
.in_tit p { font-size: 20px; line-height: 40px; color: #000; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}

.in_tit1 { font-size: 18px; font-weight: bold; margin-bottom: 30px; color: #333;}
.in_tit1 small { color: #999; padding-left: 5px; font-weight: normal; font-size: 16px;}
.in_tit1 a.more { float: right; color: #999; display: block; font-weight: normal; font-size: 16px;}
.in_tit1 a.more:hover { color: #0c2841; font-weight: normal;}
.in_tit1:after { margin-top: 20px; display: block; content: ''; width: 45px; height: 2px; background-color: #0c2841;}

.in_product { background: #f5f5f5; padding: 40px 0 20px 0;}
.in_product .in_proL { width: 20%; background: #fff;}
.in_product .in_proL .in_proLt { background: url(../img/in_proLj.png) no-repeat top right; padding: 30px 0 0 20px;}
.in_product .in_proL .in_proLt p { position: relative; color: #666; line-height: 36px;}
.in_product .in_proL .in_proLt p:before { content: ""; width: 40%; height: 2px; background: #fdd000; position: absolute; top: 0; left: 0;}
.in_product .in_proL .in_proLt h3 { font-size: 26px; color: #0c2841; line-height: 40px; margin-bottom: 8px;}
.in_product .in_proL ul { margin-bottom: 10px;}
.in_product .in_proL li:nth-child(1) { background: url(../img/pr-i.png) no-repeat; height: 59px; line-height: 38px; margin-left: -30px;}
.in_product .in_proL li a.li1 { display: block; height: 38px; font-size: 16px; color: #fff; line-height: 38px; text-indent: 4.8rem;}
.in_product .in_proL li a span { display: block; width: 70%; text-overflow: ellipsis; white-space: nowrap; margin: 0 0 0 30px; float: left; overflow: hidden;}
.in_product .in_proL li a { line-height: 30px; color: #333; font-size: 14px;}
.in_product .in_proL li:hover a { color: #0c2841;}
.in_product .in_proL li:hover a.li1 { color: #fff;}
.in_product .in_proR { width: 78.5%;}
/*.in_product .in_proR li { float: left; position: relative; width: calc((100% - 40px)/3); margin: 0 20px 20px 0; overflow: hidden;}*/
.in_product .in_proR li { float: left; position: relative; width: calc((100% - 40px)/3); margin: 0 0px 20px 10px; overflow: hidden;}
/*.in_product .in_proR li.mr0 { margin-right: 0;}*/
.in_product .in_proR li a.pic { position: relative; width: 100%; padding: 41.8% 0; display: block;}
.in_product .in_proR li a.pic img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: block;}
.in_product .in_proR li a.txt { position: absolute; left: 0; bottom: 0; width: 100%; background: rgba(244, 244, 244, 0.7); height: 40px; line-height: 40px; display: inline-block;
    color: #333; font-size: 16px; text-align: center;}
.in_product .in_proR li:hover a.pic img { transform: scale(1.08); transition: all 0.5s ease 0s; -webkit-transform: scale(1.08); -webkit-transform: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s;}
.in_product .in_proR li:hover a.txt { background: rgba(12, 14, 60, 0.9); color: #fff;}
.product  { background: #f5f5f5; padding: 40px 0 20px 0;}
.product .pro_t { width: 100%; height: 20px; line-height: 80px; margin: 10px auto 0px auto; margin-bottom: 10px; text-align: center;
	background: url(../img/tab_xian.png) center 70px no-repeat;}
.product .pro_t li { display: inline; cursor: pointer; color: #fff; font-size: 14px; text-align: center; width: 75px; padding: 5px 30px 30px 30px;
	background: url(../img/tab_a.png) center 37px no-repeat;}
.product .pro_t li.on { background:url(../images/tab_hover.png) center top no-repeat; }
.product .pro_t li a { color: #fff;}
.product .pro_t li:hover a { color: #fff; background: #e77e0f; padding: 8px 10px; border-radius: 20px;}
.product .pro_t li:hover { background: url(../img/tab_hover.png) center top no-repeat;}
.product .pro_b { position: relative;}
.product .pro_b .prev, .product .pro_b .next { position: absolute; top: 50%; width: 24px; height: 43px; margin-top: -21px; display: block;}
.product .pro_b .prev { left: -40px; background: url('../img/btn_left.png') no-repeat;}
.product .pro_b .next { right: -40px; background: url('../img/btn_right.png') no-repeat;}
.product .pro_b .bd { width: 100%; margin: 0 auto; overflow: hidden;}
.product .pro_b .bd li { float: left; width: 23%; padding: 8px 8px 0 8px; background: #fff; margin: 0 10px 10px 0;}
.product .pro_b .bd li a.pic { position: relative; width: 100%; padding: 50% 0; display: block;}
.product .pro_b .bd li a.pic img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: block;}
.product .pro_b .bd li a.txt { width: 100%; display: block; line-height: 50px; color: #000000; font-size: 16px; text-align: center; display: block; white-space: nowrap;
	overflow: hidden; text-overflow: ellipsis;}
.product .pro_b .tit h2 {
    display: inline-block;
    border-bottom: 1px solid #839abd;
    font-size: 36px;
    line-height: 62px;
    margin-bottom: 20px;
    color: #fff;}	
	.product  .tit h3 {
    display: inline-block;
    border-bottom: 1px solid #839abd;
    font-size: 36px;
    line-height: 62px;
    margin-bottom: 20px;
    color: #fff;}	

/*案例*/
.case { background: url(../img/bg.jpg) center top no-repeat; padding: 30px 0 87px 0; margin-top:50px;}
.case .pro_t { width: 100%; height: 20px; line-height: 80px; margin: 10px auto 0px auto; margin-bottom: 10px; text-align: center;
	background: url(../img/tab_xian.png) center 70px no-repeat;}
.case .pro_t li { display: inline; cursor: pointer; color: #fff; font-size: 14px; text-align: center; width: 75px; padding: 5px 30px 30px 30px;
	background: url(../img/tab_a.png) center 37px no-repeat;}
.case .pro_t li.on { background:url(../images/tab_hover.png) center top no-repeat; }
.case .pro_t li a { color: #fff;}
.case .pro_t li:hover a { color: #fff; background: #e77e0f; padding: 8px 10px; border-radius: 20px;}
.case .pro_t li:hover { background: url(../img/tab_hover.png) center top no-repeat;}
.case .pro_b { position: relative;}
.case .pro_b .prev, .product .pro_b .next { position: absolute; top: 50%; width: 24px; height: 43px; margin-top: -21px; display: block;}
.case .pro_b .prev { left: -40px; background: url('../img/btn_left.png') no-repeat;}
.case .pro_b .next { right: -40px; background: url('../img/btn_right.png') no-repeat;}
.case .pro_b .bd { width: 100%; margin: 0 auto; overflow: hidden;}
.case .pro_b .bd li { float: left; width: 23%; padding: 8px 8px 0 8px; background: #fff; margin: 0 10px 10px 0;}
.case .pro_b .bd li a.pic { position: relative; width: 100%; padding: 50% 0; display: block;}
.case .pro_b .bd li a.pic img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: block;}
.case .pro_b .bd li a.txt { width: 100%; display: block; line-height: 50px; color: #000000; font-size: 16px; text-align: center; display: block; white-space: nowrap;
	overflow: hidden; text-overflow: ellipsis;}
.case .pro_b .tit h2 {
    display: inline-block;
    border-bottom: 1px solid #839abd;
    font-size: 36px;
    line-height: 62px;
    margin-bottom: 20px;
    color: #fff;}	
	.case  .tit h3 {
    display: inline-block;
    border-bottom: 1px solid #839abd;
    font-size: 36px;
    line-height: 62px;
    margin-bottom: 20px;
    color: #fff;}	
	
.in_quality { padding: 40px 0;}
.in_quality .in_quaM { position: relative; margin-top: 50px; padding: 20%;}
.in_quality .in_quaM .in_quaML { width: 30%; position: absolute; left: 0; top: 0;}
.in_quality .in_quaM .in_quaMpic { position: absolute; left: 50%; top: 50%; width: 33%; margin-left: -16%; margin-top: -17%;}
.in_quality .in_quaM .in_quaMpic img { width: 100%;}
.in_quality .in_quaM .in_quaMR { width: 30%; position: absolute; right: 0; top: 0;}
.in_quality .in_quaM li { background: #f2f2f2; border-radius: 15px; padding: 20px; margin-bottom: 60px;}
.in_quality .in_quaM li h4 { font-size: 24px; color: #0c2841; border-bottom: 2px solid #d1d1d1; line-height: 40px; padding: 20px 0 2px 65px; margin-top: -32px;}
.in_quality .in_quaM li p { font-size: 16px; color: #000; line-height: 24px; padding: 10px;}
.in_quality .in_quaM li.in_qua01 h4 { background: url(../img/quality01.png) no-repeat;}
.in_quality .in_quaM li.in_qua02 h4 { background: url(../img/quality02.png) no-repeat;}
.in_quality .in_quaM li.in_qua03 h4 { background: url(../img/quality03.png) no-repeat;}
.in_quality .in_quaM li.in_qua04 h4 { background: url(../img/quality04.png) no-repeat;}
.in_quality .in_quaM li.in_qua05 h4 { background: url(../img/quality05.png) no-repeat;}
.in_quality .in_quaM li.in_qua06 h4 { background: url(../img/quality06.png) no-repeat;}
.in_quality .in_quaM li:last-child { margin-bottom: 0;}

.liyou { padding-bottom: 1em; display: none; background: #0c2841; height: 420px;}
.tle { text-align: center; padding-top: 1.5em; padding-bottom: 0.8em; border-bottom: 1px solid #fff; position: relative;}
.tle h5 { font-size: 22px; color: #fff; margin-bottom: 0.2em; font-weight: bold;}
.tle p { font-size: 16px; color: #fdd000; line-height: 24px;}
.tle em  { color: #fff; font-weight: bold;}
.tle i { display: block; position: absolute; width: 3em; height: 3px; background-color: #fdd000; left: 50%; 
    margin-left: -1.5em; bottom: -2px;}
.liyou .bd { margin-top: .8em;}
.liyou .bd dt img { display: block; width: 80%; margin: 0 auto; height: 200px;}
.liyou .bd dt h5 { font-size: 16px; color: #fdd000; margin-top: 1.5em; text-align: center;}
.liyou .bd dd { margin-top: 0.8em;}
.liyou .bd dd p { padding-left: 1em; background: url(../img/ys_ico.png) no-repeat left 0.5em; 
    background-size: 0.717em; font-size: 14px; color: #fff; line-height: 1.5em; margin-bottom: 0.5em;}
.liyou .hd { text-align: center;}
.liyou .hd li { display: inline-block; width: 0.6em; height: 0.6em; border-radius: 50%; margin: 0 0.3em; background-color: #fff;}
.liyou .hd li.on { background-color: #fdd000;}

.in_case { background: url(../img/bg.jpg); background-size: cover; padding: 30px 0;}
.in_case .in_caseT { position: relative;}
.in_case a.in_caseTl { position: relative; width: 65.8%; padding: 16% 0; display: block; z-index: 0;}
.in_case a.in_caseTl img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: block;}
.in_case .in_caseTr { position: absolute; top: 14%; right: 0; width: 34%; text-align: center; z-index: 9999;}
.in_case .in_caseTr h3 { font-size: 20px; line-height: 1.6; color: #fff;}
.in_case .in_caseTr h3 span { display: block; font-size: 24px; font-weight: normal;}
.in_case .in_caseTr h3 p { font-size: 14px; font-weight: normal;}
.in_case .in_caseTr .in_caseTrtxt { background: #f5ad29e6; margin: 14% 0 0 -40px; color: #fff; padding: 15px 20px; line-height: 1.8;}
.in_case .in_caseTr .in_caseTrtxt h4 { font-size: 18px; font-weight: normal;}
.in_case .in_caseTr .in_caseTrtxt p { font-size: 14px; text-align: left;}
.in_case .in_caseB { margin-top: 30px;}
.in_case .in_caseB li { float: left; width: calc((100% - 90px)/4); margin-right: 30px; text-align: center;}
.in_case .in_caseB li.mr0 { margin-right: 0;}
.in_case .in_caseB li a.pic { position: relative; width: 100%; padding: 25% 0; display: block; z-index: 0;}
.in_case .in_caseB li a.pic img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: block;}
.in_case .in_caseB li a.txt { font-size: 16px; line-height: 40px; color: #fff;}

/*.in_new { padding: 40px 0;}
.in_new .in_newL, .in_new .in_newC, .in_new .in_newR { width: calc((100% - 20px)/3); margin-right: 10px;}
.in_new .in_newls { margin-top: 40px;}
.in_new .in_newls a.pic { position: relative; width: 100%; padding: 25% 0; display: block; z-index: 0;}
.in_new .in_newls a.pic img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: block; transition: all 0.5s ease 0s;}
.in_new .in_newls a.pic:hover img { opacity: .7; transition: all 0.5s ease 0s;}
.in_new .in_newls ul { border: 1px solid #ddd; margin-top: -1px; padding: 20px 20px 40px 20px;}
.in_new .in_newls li { border-bottom: 1px dashed #e3e3e3; line-height: 32px; height: 32px; overflow: hidden; padding-left: 20px;
	background: url(../img/flico.jpg) no-repeat 0 10px; white-space: nowrap; text-overflow: ellipsis;}
.in_new .in_newls li a { color: #333;}
.in_new .in_newls li:hover a { color: #0c2841;}
.in_new .in_newls a.more { display: block; width: 130px; line-height: 36px; text-align: center; background-color: #0c2841;
	color: #fff; margin: -18px 0 0 20px;}
.in_new .in_newR { margin-right: 0;}
.in_new .in_newR .bd { background: #f5f5f5; padding: 20px; margin-top: 40px; height: 460px; overflow: hidden;}
.in_new .in_newR .bd li { border-bottom: 1px dotted #d2d2d2;}
.in_new .in_newR .bd li a { display: block; padding: 20px 0;}
.in_new .in_newR .bd li h4 { background: url(../img/icon_askw.png) no-repeat left center; line-height: 22px; overflow: hidden; white-space: nowrap;
	text-overflow: ellipsis; padding: 0 0 5px 30px; color: #0c2841;}
.in_new .in_newR .bd li:hover h4 { text-decoration: underline;}
.in_new .in_newR .bd li p { margin: 10px 0 0; color: #999; background: url(../img/icon_askd.png) no-repeat 0 0; line-height: 1.8; padding-left: 30px;
	display: -webkit-box; overflow: hidden; text-overflow: ellipsis; -webkit-box-orient: vertical; -webkit-line-clamp: 2;}
*/
.in_about { background:  url(../img/bg2.jpg) center top repeat-y; padding: 60px 0; margin-top: 40px;}
.in_about .ab_box { width: 41.3%; background: url(../img/main_d_left_bg.png) left top no-repeat; padding: 28px 0px 0px 28px; height: 438px; position: relative; background-size: auto 100%;}
/*.in_about { background: #0065b3 url(../img/bg.jpg) center top repeat-y; padding: 60px 0; margin-bottom: 40px;}
.in_about .ab_box { width: 41.3%; padding: 28px 0px 0px 28px; position: relative; background-size: auto 100%;}*/
.in_about .ab_box .ab_box_tit { position: absolute; left: 33px; top: 33px; font-size: 18px; padding: 12px 25px; background: #0c2841; color: #fff; z-index: 99;}
.in_about .ab_box .hd { position: absolute; right: 10px; bottom: 50px; z-index: 88;}
.in_about .ab_box .hd li { float: left; width: 13px; height: 13px; margin: 0 5px; background: #fff; border-radius: 50%;}
.in_about .ab_box .hd li.on { background: #0c2841;}
.in_about .ab_box .bd { width: 100%; overflow: hidden; border: 5px solid #fff; margin-bottom: 5px;}
.in_about .ab_box .bd li a { position: relative; width: 100%; padding: 34.7% 0; display: block;}
.in_about .ab_box .bd li a img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: block;}
.in_about .ab_txt { width: 50%;}
.in_about .ab_txt .ab_txts { display: -webkit-box; overflow: hidden; text-overflow: ellipsis; -webkit-box-orient: vertical; -webkit-line-clamp: 10;}
.in_about .ab_txt h2 { display: inline-block; border-bottom: 1px solid #fce9ea; font-size: 36px; line-height: 62px; margin-bottom: 20px; color: #fff;}
.in_about .ab_txt p { font-size: 14px; color: #fff; line-height: 30px;}
.in_about .ab_txt a.more { display: block; width: 110px; height: 37px; text-align: center; line-height: 37px; background: #31a428; font-size: 14px;
	color: #fff; margin-top: 30px;}
.in_news { background: #f3f3f3; padding: 50px 0; background-size: 100% 100%;}
.in_news .tit { margin-bottom: 2rem;}
.in_news .in_newstl li { float: left; height: 40px; line-height: 38px; margin: 0 4px; padding: 0 68px; text-align: center; -moz-border-radius: 2px; -webkit-border-radius: 2px;
    border-radius: 2px; border: 1px solid #0c2841; margin-top: 8px;}
.in_news .in_newstl li a { color: #0c2841;}
.in_news .in_newstl li:hover { background: #31a428;}
.in_news .in_newstl li:hover a { color: #fff;}
.in_news .in_newsm { background: #fff; padding: 20px;}
.in_news .in_newsm .show { margin-bottom: 20px;}
.in_news .in_newsm .show .pic { position: relative; width: 26%; padding: 8% 0; display: block;}
.in_news .in_newsm .show .pic img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: block;}
.in_news .in_newsm .show .txt { width: 72%;}
.in_news .in_newsm .show .txt h4 { font-size: 18px; font-weight: normal; color: #000; line-height: 36px;}
.in_news .in_newsm .show .txt h4 a { width: auto; max-width: 85%; overflow: hidden; display: inline-block; height: 26px; color:#000;}
.in_news .in_newsm .show .txt h4 em { background: url(../img/hot.png) no-repeat; width: 16px; height: 16px; display: inline-block;}
.in_news .in_newsm .show .txt h4:hover a { color: #31a428;}
.in_news .in_newsm .show .txt span { color: #969696;}
.in_news .in_newsm .show .txt p { margin-top: 10px; line-height: 24px; display: -webkit-box; overflow: hidden; text-overflow: ellipsis; -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;}
.in_news .in_newsm .show .txt a.more { padding: 0 40px; line-height: 40px; color: #fff; background: #0c2841; display: inline-block; margin-top: 30px;}
.in_news .in_newsm .show .txt a.more:hover { background: #31a428; color: #fff;}
.in_news .in_newsm li { background: url(../img/ico27.gif) no-repeat 5px center; padding-left: 20px; line-height: 40px; border-bottom: 1px solid rgba(242,242,242,1);}
.in_news .in_newsm li span { float: right; color: #969696; font-size: 12px;}
.in_news .in_newsm li a { font-size: 16px; color: #000;}
.in_news .in_newsm li a:hover { color: #31a428;}
.in_news .in_newsm li a { width: auto; max-width: 90%; overflow: hidden; display: inline-block; height: 28px;}
.in_news .in_newsm li em { background: url(../img/hot.png) no-repeat; width: 16px; height: 16px; display: inline-block;}
.in_stock { margin-bottom: 40px;}
.in_stock .in_stockT { margin-top: 10px; text-align: center; border-bottom: 2px solid #fff;}
.in_stock .in_stockT span { width: calc((100% - 12px)/7); font-size: 14px; font-weight: bold; background: #ECECEC; color: #333;
	margin-right: 2px; display: inline-block; line-height: 38px;}
.in_stock .in_stockT span:last-child { margin-right: 0;}
.in_stock li { margin-bottom: 2px; text-align: center; height: 36px;}
.in_stock li span { width: calc((100% - 12px)/7); font-size: 14px; background: #F7F5F5; color: #333; margin-right: 2px;
	display: inline-block; line-height: 36px; height: 36px; overflow: hidden;}
.in_stock li:hover span { background: #fde7e7;}
.in_stock li span a { width: 80%; color: #0c2841; display: inline-block; text-align: left; padding: 0 10%; white-space: nowrap;
	text-overflow: ellipsis; overflow: hidden; height: 36px;}
.in_stock li span a:hover { text-decoration: underline;}
.in_stock li span:last-child { margin-right: 0;}

@media screen and ( max-width: 1920px ) {}
@media screen and ( max-width: 1680px ) {}
@media screen and ( max-width: 1600px ) {
	.in_new .in_newR .bd { height: 630px;}
}
@media screen and ( max-width: 1560px ) {
	.in_new .in_newR .bd { height: 623px;}
}
@media screen and ( max-width: 1488px ) {
	.in_quality .in_quaM { padding: 22%;}
	.in_new .in_newR .bd { height: 615px;}
	.in_product .in_proL li a { line-height: 27.5px;}
	.in_about .ab_txt p { line-height: 27.5px;}
}
@media screen and ( max-width: 1440px ) {
	.in_new .in_newR .bd { height: 605px;}
	.in_quality .in_quaM { padding: 24%;}
	.in_product .in_proL li a { line-height: 26px;}
	.in_about .ab_txt p { line-height: 26.5px;}
}
@media screen and ( max-width: 1400px ) {
	.in_new .in_newR .bd { height: 600px;}
	.in_product .in_proL li a { line-height: 24.5px;}
	.in_about .ab_txt p { line-height: 25px;}
}
@media screen and ( max-width: 1366px ) {
	.in_product .in_proL li a { line-height: 30px;}
	.in_quality .in_quaM { padding: 20%;}
	.in_new .in_newR .bd { height: 624px;}
}
@media screen and ( max-width: 1280px ) {
	.in_quality .in_quaM { padding: 22%;}
	.in_new .in_newR .bd { height: 590px;}
}
@media screen and ( max-width: 1024px ) {
	.in_product .in_proL li a span { width: 60%;}
	.in_product .in_proL li a { line-height: 24px;}
}
@media screen and ( max-width: 768px ) {
	.in_tit { text-align: center;}
	.in_tit h3 { font-size: 40px; line-height: 65px; color: #0c2841;}
	.in_tit2 h3 { font-weight: normal; font-size: 34px;}
	.in_tit h3 span { color: #333;}
	.in_tit p { font-size: 20px; line-height: 40px; color: #000; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}

	.in_tit1 { margin-bottom: 1em;}
	.in_tit1:after { margin-top: .8em;}

	.in_product .in_proL, .in_product .in_proR { width: 100%;}
	.in_product { padding: 1em 0 .5em 0;}
	.in_product .in_proL .in_proLt { padding: 1em 0 0 1em;}
	.in_product .in_proL .in_proLt p { line-height: 30px;}
	.in_product .in_proL .in_proLt h3 { line-height: 30px; margin-bottom: .5em;}
	.in_product .in_proL .in_proLs { padding: 0 .5em .5em .5em;}
	.in_product .in_proL ul { margin-bottom: 0;}
	.in_product .in_proL li { display: none;}
	.in_product .in_proL li:nth-child(1) { display: block; background: #0c2841; width: 49.7%; float: left; height: 35px; line-height: 35px; margin-left: 0; text-align: center;
		margin: 1px 1px 0 0;}
	.in_product .in_proL li a.li1 { height: 35px; color: #fff; line-height: 35px; text-indent: 0;}
	.in_product .in_proR li { width: 48%; margin: .5em .25em 0 .25em;}
	.in_product .in_proR li.mr0 { margin-right: .25em;}

	.in_case { margin-top: 1em; padding: 1em 0;}
	.in_case a.in_caseTl { width: 100%; padding: 30% 0;}
	.in_case .in_caseTr { position: relative; width: 100%; padding-top: 1em}
	.in_case .in_caseTr .in_caseTrtxt { margin: 1em 0 0 0;}
	.in_case .in_caseB { margin-top: 1em;}
	.in_case .in_caseB li { float: left; width: calc((100% - 1em)/2); margin-right: 1em; text-align: center;}
	.in_case .in_caseB li.mr0 { margin-right: 1em;}
	.in_case .in_caseB li:nth-child(2n) { margin-right: 0;}
	.in_about {padding: 1.5em 0;margin-top: .5em;}
	.in_about .ab_box { width: 100%; padding: 0; height: auto;}
	.in_about .ab_box .ab_box_tit { left: 5px; top: 5px; width: 160px; padding: 0; text-align: center; line-height: 50px;}
	.in_about .ab_box .bd { width: 98%;}
	.in_about .ab_txt { width: 100%;}
	.in_about .ab_txt h2 { width: 144px; display: block; margin: .3em auto;}
	.in_about .ab_txt a.more { width: 110px; margin: .3em auto;}

.in_news { padding: 1em 0;}
	.in_news .tit { margin-bottom: 1em;}
	.in_news .in_newstl { width: 100%; margin-bottom: 1em;}
	.in_news .in_newstl li { padding: 0px 5px; margin: 2px 2px; width: 46%;}
	.in_news .in_newsm { padding: .5em;}
	.in_news .in_newsm .show { margin-bottom: .5em;}
	.in_news .in_newsm .show .pic { width: 40%; padding: 18% 0;}
	.in_news .in_newsm .show .txt { width: 57%;}
	.in_news .in_newsm .show .txt h4 { font-size: 16px; line-height: 30px;}
	.in_news .in_newsm .show .txt p { margin-top: 5px; -webkit-line-clamp: 2; line-height: 22px;}
	.in_news .in_newsm li { height: 40px;}
	.in_news .in_newsm .show .txt h4 em { margin-bottom: 8px;}
	.in_news .in_newsm .show .txt a.more { line-height: 30px; margin-top: .4em;}

	.liyou { display: block;}
	.in_quality, .in_product .in_proR li:last-child, .in_process, .in_news .in_newsm li span { display: none;}


}
@media screen and ( max-width: 414px ) {}
@media screen and ( max-width: 411px ) {}
@media screen and ( max-width: 400px ) {
	.in_good li .in_gds { width: 48.6%;}
	.in_news .in_newstl li { width: 45.6%;}
}
@media screen and ( max-width: 375px ) {}


@media screen and ( max-width: 414px ) {}
@media screen and ( max-width: 411px ) {}
@media screen and ( max-width: 400px ) {}
@media screen and ( max-width: 375px ) {}
@media screen and ( max-width: 360px ) {}
@media screen and ( max-width: 320px ) {}